/**
 *  Style Fix
 */

.daisyconSimonly * {
	box-sizing: border-box;
	line-height: initial;
}

.daisyconSimonly img {
	border: 0 !important;
	box-shadow: none !important;
}

.daisyconSimonly label {
	font-weight: initial;
	line-height: initial;
}

.daisyconSimonly select {
	background: #FFF;
	border-radius: 2px;
	border: solid 1px #A9A9A9;
	box-shadow: none;
	color: #333;
}


/**
 *  Default Style
 */

.daisyconSimonly {
	min-width: 250px;
}

.daisyconSimonly .daisyconSimonlyTitleWrapper,
.daisyconSimonly .daisyconSimonlyDropdownWrapper {
	margin-bottom: 10px;
}

.daisyconSimonly .daisyconSimonlyDropdownWrapper select {
	font-family: inherit;
	font-size: inherit;
	outline: none;
	padding: 6px;
	width: 100%;
}

.daisyconSimonly .daisyconSimonlySliderWrapper {
	padding: 20px 0 10px;
}

.daisyconSimonly .daisyconSimonlySliderWrapper:last-child {
	padding-bottom: 0;
}

.daisyconSimonly .daisyconSimonlyRadioWrapper {
	clear: both;
	overflow: auto;
}

.daisyconSimonly .daisyconSimonlyRadioWrapper4g,
.daisyconSimonly .daisyconSimonlyRadioWrapperDuration {
	clear: both;
	margin-bottom: 10px;
}

.daisyconSimonly .daisyconSimonlyRadioWrapper label {
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	border-color: #3497FC;
	border-style: solid;
	border-width: 1px 1px 1px 0;
	cursor: pointer;
	float: left;
	font-size: 12px;
	text-align: center;
	user-select: none;
}

.daisyconSimonly .daisyconSimonlyRadioWrapper label:first-child {
	border-radius: 6px 0 0 6px;
	border-width: 1px;
}

.daisyconSimonly .daisyconSimonlyRadioWrapper label:last-child {
	border-radius: 0 6px 6px 0;
}

.daisyconSimonly .daisyconSimonlyRadioWrapper label input[type="radio"] {
	display: none;
}

.daisyconSimonly .daisyconSimonlyRadioWrapper label input[type="radio"] + div {
	color: #3497FC;
	overflow: hidden;
	padding: 6px 2px;
	text-overflow: ellipsis;
	-webkit-transition: background-color .2s, color .2s;
	transition: background-color .2s, color .2s;
	white-space: nowrap;
}

.daisyconSimonly .daisyconSimonlyRadioWrapper label input[type="radio"]:checked + div {
	background: #3497FC;
	color: #FFF;
}

.daisyconSimonly .daisyconSimonlyRadioWrapper label:first-child input[type="radio"]:checked + div {
	border-radius: 4.5px 0 0 4.5px;
}

.daisyconSimonly .daisyconSimonlyRadioWrapper label:last-child input[type="radio"]:checked + div {
	border-radius: 0 4.5px 4.5px 0;
}

.daisyconSimonly .daisyconSimonlyFilter {
	float: left;
	width: 280px;
}

.daisyconSimonly .daisyconSimonlyFilter .daisyconSimonlyFilterBlock {
	border-color: #3497FC;
	border-radius: 3px;
	border-style: solid;
	border-width: 0 1px 1px 1px;
	display: block;
	margin-top: 10px;
}

.daisyconSimonly .daisyconSimonlyFilter .daisyconSimonlyFilterBlock:first-child {
	margin: 0;
}

.daisyconSimonly .daisyconSimonlyFilter .daisyconSimonlyHeader {
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	background-color: #3497FC;
	color: white;
	cursor: pointer;
	font-size: 110%;
	padding: 10px;
	user-select: none;
}

.daisyconSimonly .daisyconSimonlyFilter .daisyconSimonlyHeader img {
	margin-right: 5px;
	width: 12px;
}

.daisyconSimonly .daisyconSimonlyFilter .daisyconSimonlyFilterContent {
	padding: 8px;
}

.daisyconSimonly .daisyconSimonlyRight {
	float: right;
	width: calc(100% - 300px);
}

.daisyconSimonly .daisyconSimonlyLogo {
	float: left;
	padding: 0 !important;
}

.daisyconSimonly .daisyconSimonlyLogo img {
	color: #008;
	display: inline-block;
	font-weight: 700;
	height: 30px;
	margin: 0 10px;
	vertical-align: middle;
	white-space: nowrap;
}

.daisyconSimonly .daisyconSimonlyName {
	border-bottom: 1px solid #EAEAEA;
	line-height: 30px;
	padding: 5px !important;
}

.daisyconSimonly .daisyconSimonlyButton a {
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	background: #FF8201;
	border-radius: 2px;
	color: #FFF;
	display: block;
	font-size: 110%;
	line-height: 100%;
	margin: 0 auto;
	max-width: 150px;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	user-select: none;
}

.daisyconSimonly .daisyconSimonlyButton a:after {
	content: '>';
	float: right;
	font-size: 120%;
	margin: 0 5%;
	text-align: center;
	-webkit-transition: margin 250ms;
	transition: margin 250ms;
}

.daisyconSimonly .daisyconSimonlyButton a:hover:after {
	margin: 0 3% 0 7%;
}

.daisyconSimonly .daisyconSimonlyButton a:active {
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

.daisyconSimonly .daisyconSimonly4g {
	background-color: #FF8201;
	border-radius: 2px;
	color: #FFF;
	font-style: italic;
	font-weight: 700;
	margin-left: 10px;
	padding: 3px 4px;
}

.daisyconSimonly .daisyconSimonlyMoreInfo {
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	border-top: 1px solid #EAEAEA;
	clear: both;
	color: #666;
	cursor: pointer;
	font-size: 90%;
	padding: 8px;
	text-align: center;
	user-select: none;
}

.daisyconSimonly .daisyconSimonlyMoreInfo:before {
	background-image: url('../images/static/sourcefiles/arrow_down_black_8x8.png');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	content: '';
	display: inline-block;
	height: 8px;
	margin-right: 10px;
	width: 8px;
}

.daisyconSimonly .daisyconSimonlyMoreInfo.daisyconSimonlyMoreInfoOpen:before {
	background-image: url('../images/static/sourcefiles/arrow_right_black_8x8.png');
}

.daisyconSimonly .daisyconSimonlyMoreInfo:hover {
	background: #EAEAEA;
}

.daisyconSimonly .daisyconSimonlyMoreInfoWrapper {
	display: none;
	line-height: 1.61803399; /* gulden snede */
}

.daisyconSimonly .daisyconSimonlyMoreInfoWrapper .daisyconSimonlyMoreInfoWrapperContent {
	line-height: 135%;
}

.daisyconSimonly .daisyconSimonlyMoreInfoWrapper img {
	vertical-align: middle;
}

.daisyconSimonly .daisyconSimonlyExtraInfo {
	font-size: 90%;
	margin-top: 10px;
}

.daisyconSimonly .daisyconSimonlyResult {
	clear: both;
}

.daisyconSimonly .daisyconSimonlyNoResult {
	background: #D88;
	border-radius: 5px;
	color: #FFF;
	padding: 10px;
}

.daisyconSimonly .daisyconSimonlyNextPage {
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	background: #3497FC;
	border-radius: 5px;
	color: #FFF;
	cursor: pointer;
	margin-top: 10px;
	padding: 10px;
	text-align: center;
	user-select: none;
}

.daisyconSimonly .daisyconSimonlyNextPage img {
	margin-right: 5px;
	width: 12px;
}

.daisyconSimonly .daisyconSimonlyCashback {
	float: right;
}

.daisyconSimonly .daisyconSimonlyCashback img {
	margin: -5px 10px;
	vertical-align: middle;
}

.daisyconSimonly .daisyconSimonlyItem {
	border: 1px solid #DDD;
	clear: both;
	margin-top: 10px;
	overflow: auto;
}

.daisyconSimonly .daisyconSimonlyItem:first-child {
	margin: 0;
}

.daisyconSimonly .daisyconSimonlyItem .daisyconSimonlySpec {
	line-height: 150%;
	padding: 10px;
}

.daisyconSimonly .daisyconSimonlyItem .daisyconSimonlySpec span {
	color: #CCC;
}

.daisyconSimonly .daisyconSimonlyItem .daisyconSimonlySpec span.daisyconSimonlyUnlimited {
	background: #3497FC;
	border-radius: 2px;
	color: #FFF;
	line-height: 175%;
	overflow: hidden;
	padding: 2px 5px;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.daisyconSimonly .daisyconSimonlyItem .daisyconSimonlyProgram {
	text-align: center;
}

.daisyconSimonly .daisyconSimonlyItem .daisyconSimonlyProgram img {
	max-height: 36px;
}

.daisyconSimonly .daisyconSimonlyItem .daisyconSimonlySpec.daisyconSimonlyPrice {
	color: #FF8201;
	font-size: 150%;
	line-height: 90%;
}

.daisyconSimonly .daisyconSimonlyItem .daisyconSimonlySpec.daisyconSimonlyPrice span {
	font-size: 60%;
}

.daisyconSimonly .daisyconSimonlyItem.daisyconSimonlySpotlight .daisyconSimonlySpotlightAction {
	background-color: #FF8201;
	border-radius: 2px;
	color: #FFF;
	font-size: 14px;
	line-height: 14px;
	margin-left: 10px;
	padding: 3px 5px;
	white-space: nowrap;
}

.daisyconSimonly .daisyconSimonlyItem.daisyconSimonlySpotlight .daisyconSimonlyThumb {
	vertical-align: sub;
	width: 20px;
}

.daisyconSimonly .daisyconSimonlyItem.daisyconSimonlySpotlight .daisyconSimonlyThumb path {
	fill: #FF8201;
}

.daisyconSimonly .daisyconSimonlySelect {
	float: right;
	margin-bottom: 10px;
	width: 100%;
}

.daisyconSimonly .daisyconSimonlySelectView,
.daisyconSimonly .daisyconSimonlySelectOrder {
	box-sizing: border-box;
	float: right;
	font-size: 80%;
	padding-bottom: 0.5%;
}

.daisyconSimonly .daisyconSimonlySelectViewOptionText,
.daisyconSimonly .daisyconSimonlySelectOrderOptionText {
	float: left;
	margin-right: 5px;
}

.daisyconSimonly .daisyconSimonlySelectViewOption,
.daisyconSimonly .daisyconSimonlySelectOrderOption {
	color: #349cf1;
	cursor: pointer;
	float: left;
	margin-right: 5px;
}

.daisyconSimonly .daisyconSimonlySelectViewOptionActive,
.daisyconSimonly .daisyconSimonlySelectOrderOptionActive {
	font-weight: 700;
	text-decoration: underline;
}

.daisyconSimonly[data-hidefilter="1"] .daisyconSimonlyFilter {
	display: none;
}

.daisyconSimonly[data-hidefilter="1"] .daisyconSimonlyRight {
	float: none;
	width: 100%;
}

.daisyconSimonly .daisyconSimonlyDisclaimer {
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	clear: both;
	color: #A6A6A6;
	cursor: pointer;
	font-size: 80%;
	padding-top: 10px;
	text-align: center;
	user-select: none;
}

.daisyconSimonly .daisyconSimonlyDisclaimerWrapper {
	display: none;
	font-size: 80%;
	text-align: justify;
}

.daisyconSimonly .daisyconSimonlyDisclaimerWrapperContent {
	padding: 10px 0;
}

.daisyconSimonly .daisyconSimonlyLoadingWrapper {
	text-align: center;
}

.daisyconSimonly .daisyconSimonlyLoading,
.daisyconSimonly .daisyconSimonlyLoading:after {
	-webkit-animation-duration: 4s;
	        animation-duration: 4s;
	-webkit-animation-iteration-count: infinite;
	        animation-iteration-count: infinite;
	-webkit-animation-name: daisyconSimonlySpin;
	        animation-name: daisyconSimonlySpin;
	-webkit-animation-timing-function: cubic-bezier(0.5, -0.8, 0.5, 1.6);
	        animation-timing-function: cubic-bezier(0.5, -0.8, 0.5, 1.6);
	border-color: transparent #C22;
	border-radius: 50%;
	border-style: solid;
	border-width: 5px;
	box-sizing: border-box;
	display: inline-block;
	padding: 5px;
	text-align: center;
	vertical-align: middle;
}

.daisyconSimonly .daisyconSimonlyLoading:after {
	border-color: #C22 transparent;
	content: '';
}

.daisyconSimonlyFilterContent,
.daisyconSimonlyItem {
	background: #FFF;
}

@-webkit-keyframes daisyconSimonlySpin {
	0% {
		-webkit-transform: rotateZ(0deg);
		        transform: rotateZ(0deg);
	}
	100% {
		-webkit-transform: rotateZ(360deg);
		        transform: rotateZ(360deg);
	}
}

@keyframes daisyconSimonlySpin {
	0% {
		-webkit-transform: rotateZ(0deg);
		        transform: rotateZ(0deg);
	}
	100% {
		-webkit-transform: rotateZ(360deg);
		        transform: rotateZ(360deg);
	}
}

.daisyconSimonly .daisyconSimonlyCol {
	float: left;
	min-height: 1px;
	width: 100%;
}

.daisyconSimonly .daisyconSimonlyCol2 {
	width: 50%
}

.daisyconSimonly .daisyconSimonlyCol4 {
	width: 25%;
}

.daisyconSimonly .daisyconSimonlyCol.daisyconSimonlyColNoPad {
	padding: 0 !important;
}

/* lt IE9 */
.daisyconSimonly.daisyconSimonlyLtIe9 .daisyconSimonlyRadioWrapper {
	overflow: hidden;
	white-space: nowrap;
}

.daisyconSimonly.daisyconSimonlyLtIe9 .daisyconSimonlyRadioWrapper label input[type="radio"] {
	display: inline;
}

.daisyconSimonly.daisyconSimonlyLtIe9 .daisyconSimonlyRadioWrapper label input[type="radio"] + div {
	border: 0;
}

.daisyconSimonly.daisyconSimonlyLtIe9 .daisyconSimonlyRadioWrapper label:first-child input[type="radio"] + div {
	border: 0;
}

.daisyconSimonly.daisyconSimonlyLtIe9 .daisyconSimonlyCheckboxWrapper label input[type="checkbox"] {
	display: inline;
	margin-top: 5px;
	*margin-top: -28px; /* IE7 */
}

.daisyconSimonly.daisyconSimonlyLtIe9 .daisyconSimonlyCheckboxWrapper label input[type="checkbox"] + div {
	display: none;
}

/* 3 col */
.daisyconSimonly.daisyconSimonlyMinWidth700.daisyconSimonlyMaxWidth900 .daisyconSimonlyItem .daisyconSimonlyMinIntSmsNet,
.daisyconSimonly.daisyconSimonlyMinWidth450.daisyconSimonlyMaxWidth550 .daisyconSimonlyItem .daisyconSimonlyMinIntSmsNet {
	width: 40%;
}

.daisyconSimonly.daisyconSimonlyMinWidth700.daisyconSimonlyMaxWidth900 .daisyconSimonlyItem .daisyconSimonlyPriceDurationButton,
.daisyconSimonly.daisyconSimonlyMinWidth450.daisyconSimonlyMaxWidth550 .daisyconSimonlyItem .daisyconSimonlyPriceDurationButton {
	margin-top: 1.5em;
	width: 60%;
}

.daisyconSimonly.daisyconSimonlyMinWidth700.daisyconSimonlyMaxWidth900 .daisyconSimonlyItem .daisyconSimonlyMoreInfoWrapperContent .daisyconSimonlyProgram,
.daisyconSimonly.daisyconSimonlyMinWidth450.daisyconSimonlyMaxWidth550 .daisyconSimonlyItem .daisyconSimonlyMoreInfoWrapperContent .daisyconSimonlyProgram {
	width: 100%;
}

.daisyconSimonly.daisyconSimonlyMinWidth700.daisyconSimonlyMaxWidth900 .daisyconSimonlyItem .daisyconSimonlyMoreInfoWrapperContent .daisyconSimonlyPriceDurationButton,
.daisyconSimonly.daisyconSimonlyMinWidth450.daisyconSimonlyMaxWidth550 .daisyconSimonlyItem .daisyconSimonlyMoreInfoWrapperContent .daisyconSimonlyPriceDurationButton {
	margin-top: 0;
}

.daisyconSimonly.daisyconSimonlyMinWidth700.daisyconSimonlyMaxWidth900 .daisyconSimonlyItem .daisyconSimonlyCol2.daisyconSimonlySpec.daisyconSimonlyMinInt,
.daisyconSimonly.daisyconSimonlyMinWidth450.daisyconSimonlyMaxWidth550 .daisyconSimonlyItem .daisyconSimonlyCol2.daisyconSimonlySpec.daisyconSimonlyMinInt,
.daisyconSimonly.daisyconSimonlyMinWidth700.daisyconSimonlyMaxWidth900 .daisyconSimonlyItem .daisyconSimonlyCol2.daisyconSimonlySpec.daisyconSimonlySmsNet,
.daisyconSimonly.daisyconSimonlyMinWidth450.daisyconSimonlyMaxWidth550 .daisyconSimonlyItem .daisyconSimonlyCol2.daisyconSimonlySpec.daisyconSimonlySmsNet {
	width: 100%;
}

.daisyconSimonly.daisyconSimonlyMinWidth700.daisyconSimonlyMaxWidth900 .daisyconSimonlyItem .daisyconSimonlyMoreInfoWrapperContent .daisyconSimonlyCol2.daisyconSimonlySpec.daisyconSimonlyMinInt,
.daisyconSimonly.daisyconSimonlyMinWidth450.daisyconSimonlyMaxWidth550 .daisyconSimonlyItem .daisyconSimonlyMoreInfoWrapperContent .daisyconSimonlyCol2.daisyconSimonlySpec.daisyconSimonlyMinInt {
	display: none;
}

.daisyconSimonly.daisyconSimonlyMinWidth700.daisyconSimonlyMaxWidth900 .daisyconSimonlyItem .daisyconSimonlyCol2.daisyconSimonlySpec.daisyconSimonlyMinInt,
.daisyconSimonly.daisyconSimonlyMinWidth450.daisyconSimonlyMaxWidth550 .daisyconSimonlyItem .daisyconSimonlyCol2.daisyconSimonlySpec.daisyconSimonlyMinInt {
	padding-bottom: 0;
}

.daisyconSimonly.daisyconSimonlyMinWidth700.daisyconSimonlyMaxWidth900 .daisyconSimonlyItem .daisyconSimonlyCol2.daisyconSimonlySpec.daisyconSimonlySmsNet,
.daisyconSimonly.daisyconSimonlyMinWidth450.daisyconSimonlyMaxWidth550 .daisyconSimonlyItem .daisyconSimonlyCol2.daisyconSimonlySpec.daisyconSimonlySmsNet {
	padding-top: 0;
}

/* 2 col */
.daisyconSimonly.daisyconSimonlyMinWidth550.daisyconSimonlyMaxWidth700 .daisyconSimonlyItem .daisyconSimonlyCol2.daisyconSimonlySpec,
.daisyconSimonly.daisyconSimonlyMaxWidth450 .daisyconSimonlyItem .daisyconSimonlyCol2.daisyconSimonlySpec {
	width: 100%;
}

.daisyconSimonly.daisyconSimonlyMinWidth550.daisyconSimonlyMaxWidth700 .daisyconSimonlyItem .daisyconSimonlyCol2.daisyconSimonlySpec.daisyconSimonlyMinInt,
.daisyconSimonly.daisyconSimonlyMaxWidth450 .daisyconSimonlyItem .daisyconSimonlyCol2.daisyconSimonlySpec.daisyconSimonlyMinInt,
.daisyconSimonly.daisyconSimonlyMinWidth550.daisyconSimonlyMaxWidth700 .daisyconSimonlyItem .daisyconSimonlyCol2.daisyconSimonlySpec.daisyconSimonlyPrice,
.daisyconSimonly.daisyconSimonlyMaxWidth450 .daisyconSimonlyItem .daisyconSimonlyCol2.daisyconSimonlySpec.daisyconSimonlyPrice {
	padding-bottom: 0;
}

.daisyconSimonly.daisyconSimonlyMinWidth550.daisyconSimonlyMaxWidth700 .daisyconSimonlyItem .daisyconSimonlyCol2.daisyconSimonlySpec.daisyconSimonlySmsNet,
.daisyconSimonly.daisyconSimonlyMaxWidth450 .daisyconSimonlyItem .daisyconSimonlyCol2.daisyconSimonlySpec.daisyconSimonlySmsNet {
	padding-top: 0;
}

.daisyconSimonly.daisyconSimonlyMinWidth550.daisyconSimonlyMaxWidth700 .daisyconSimonlyItem .daisyconSimonlyCol2.daisyconSimonlySpec.daisyconSimonlyButton,
.daisyconSimonly.daisyconSimonlyMaxWidth450 .daisyconSimonlyItem .daisyconSimonlyCol2.daisyconSimonlySpec.daisyconSimonlyButton {
	padding-top: 0.4em;
}

.daisyconSimonly.daisyconSimonlyMaxWidth700 .daisyconSimonlyButton a {
	margin: 0;
}

.daisyconSimonly.daisyconSimonlyMaxWidth550 .daisyconSimonlyFilter {
	margin-bottom: 10px;
}

.daisyconSimonly.daisyconSimonlyMaxWidth550 .daisyconSimonlyFilter,
.daisyconSimonly.daisyconSimonlyMaxWidth550 .daisyconSimonlyRight {
	clear: both;
	float: none;
	width: 100%;
}

/* Small Filter */

.daisyconSimonly.daisyconSimonlyMinWidth600.daisyconSimonlyMaxWidth700 .daisyconSimonlyFilter {
	width: 250px;
}

.daisyconSimonly.daisyconSimonlyMinWidth600.daisyconSimonlyMaxWidth700 .daisyconSimonlyRight {
	width: calc(100% - 270px);
}

.daisyconSimonly.daisyconSimonlyMinWidth550.daisyconSimonlyMaxWidth600 .daisyconSimonlyFilter {
	width: 230px;
}

.daisyconSimonly.daisyconSimonlyMinWidth550.daisyconSimonlyMaxWidth600 .daisyconSimonlyRight {
	width: calc(100% - 250px);
}

/**
 *  Opmaak Sliders
 */

.daisyconSimonly .noUi-horizontal {
	height: 10px;
	margin-top: 10px;
}

.daisyconSimonly .noUi-horizontal .noUi-handle {
	background-color: #FF8300;
	height: 20px;
	margin: 0 7px;
	top: -6px;
	width: 20px;
}

.daisyconSimonly .noUi-connect {
	background: #EEE;
	box-shadow: none;
}

.daisyconSimonly .noUi-handle:before,
.daisyconSimonly .noUi-handle:after {
	height: 10px;
	top: 4px;
}

.daisyconSimonly .noUi-handle:before {
	left: 7px;
}

.daisyconSimonly .noUi-handle:after {
	left: 10px;
}

.daisyconSimonly .daisyconSimonlyTooltip {
	background: #FF8300;
	border-radius: 3px;
	color: #FFF;
	display: block;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: 700;
	left: -30px;
	line-height: 14px !important;
	padding: 5px;
	position: absolute;
	text-align: center;
	top: -32px;
	width: 80px;
	z-index: 100;
}

.daisyconSimonly .noUi-handle{
	background: #FF8300;
	background: none;
	border-radius: 100% !important;
	border: none !important;
	box-shadow: none !important;
	height: 20px !important;
	width: 20px !important;
}

.daisyconSimonly .daisyconSimonlyTriangle {
	border-left: 10px solid transparent !important;
	border-right: 10px solid transparent !important;
	border-top: 7px solid #FF8300;
	height:20px !important;
	left: 30px;
	position: absolute;
	top: 23px;
	width: 20px !important;
}

.daisyconSimonly .noUi-handle:before,
.daisyconSimonly .noUi-handle:after {
	content: none !important;
}

.daisyconSimonly .noUi-base{
	background: #FF8300;
}

.daisyconSimonly .noUi-origin{
	background: #EEEEEE;
	border-radius: 0px !important;
}

.daisyconSimonly .daisyconSimonlySliderTitle{
	color: #AEAEAE;
	padding: 5px;
	text-align: right;
}

.daisyconSimonly .daisyconSimonlySliderMinutes .noUi-origin,
.daisyconSimonly .daisyconSimonlySliderSms .noUi-origin,
.daisyconSimonly .daisyconSimonlySliderInternet .noUi-origin {
	background: #FF8300;
	border-radius: 0px !important;
}

.daisyconSimonly .daisyconSimonlySliderMinutes .noUi-base,
.daisyconSimonly .daisyconSimonlySliderSms .noUi-base,
.daisyconSimonly .daisyconSimonlySliderInternet .noUi-base {
	background:#EEEEEE;
}